---
Tournament:
  name: New Jersey Institute of Technology Regional Tournament
  short name: NJIT Regional
  location: New Jersey Institute of Technology
  state: NJ
  level: Regionals
  division: C
  year: 2014
  medals: 6
  trophies: 6
  bids: 9
  start date: 2014-01-16
  end date: 2014-01-16
  awards date: 2014-01-16
Events:
- name: Astronomy
- name: Circuit Lab
- name: Compound Machines
- name: Disease Detectives
- name: Dynamic Planet
- name: Elastic Launched Glider
- name: Experimental Design
- name: Mission Possible
- name: Rocks and Minerals
- name: Scrambler
- name: We've Got Your Number
- name: Write It Do It
Teams:
- number: 1
  school: Randolph High School
  suffix: '#1'
  city: Randolph
  state: NJ
- number: 2
  school: Randolph High School
  suffix: '#2'
  city: Randolph
  state: NJ
- number: 3
  school: Mendham High School
  suffix: '#1'
  state: NJ
- number: 4
  school: Mendham High School
  suffix: '#2'
  state: NJ
- number: 5
  school: Peddie School
  state: NJ
- number: 6
  school: Livingston High School
  state: NJ
- number: 7
  school: Golda Och Academy
  state: NJ
- number: 8
  school: Rising Star Academy
  state: NJ
- number: 9
  school: Sparta High School
  state: NJ
- number: 10
  school: West Morris Central High School
  state: NJ
- number: 11
  school: Pascack Hills High School
  state: NJ
- number: 12
  school: Ranney School
  state: NJ
- number: 13
  school: Al-Ghazaly High School
  state: NJ
- number: 14
  school: Al-Minhaal Academy
  state: NJ
- number: 15
  school: Parsippany Hills High School
  state: NJ
- number: 17
  school: Westfield High School
  suffix: '#1'
  state: NJ
- number: 18
  school: Westfield High School
  suffix: '#2'
  state: NJ
- number: 19
  school: Bergen County Academies
  suffix: '#1'
  state: NJ
- number: 20
  school: Bergen County Academies
  suffix: '#2'
  state: NJ
Placings:
- team: 1
  event: Astronomy
  place: 9
- team: 1
  event: Circuit Lab
  place: 3
- team: 1
  event: Compound Machines
  place: 5
- team: 1
  event: Disease Detectives
  place: 2
- team: 1
  event: Dynamic Planet
  place: 2
- team: 1
  event: Elastic Launched Glider
  place: 7
- team: 1
  event: Experimental Design
  place: 15
- team: 1
  event: Mission Possible
  place: 5
- team: 1
  event: Rocks and Minerals
  place: 11
- team: 1
  event: Scrambler
  participated: false
- team: 1
  event: We've Got Your Number
  place: 4
- team: 1
  event: Write It Do It
  place: 9
- team: 2
  event: Astronomy
  place: 14
- team: 2
  event: Circuit Lab
  place: 15
- team: 2
  event: Compound Machines
  place: 12
- team: 2
  event: Disease Detectives
  place: 15
- team: 2
  event: Dynamic Planet
  place: 18
- team: 2
  event: Elastic Launched Glider
  place: 15
- team: 2
  event: Experimental Design
  place: 17
- team: 2
  event: Mission Possible
  place: 10
- team: 2
  event: Rocks and Minerals
  place: 13
- team: 2
  event: Scrambler
  participated: false
- team: 2
  event: We've Got Your Number
  place: 5
- team: 2
  event: Write It Do It
  place: 10
- team: 3
  event: Astronomy
  place: 13
- team: 3
  event: Circuit Lab
  place: 7
- team: 3
  event: Compound Machines
  place: 8
- team: 3
  event: Disease Detectives
  place: 7
- team: 3
  event: Dynamic Planet
  place: 8
- team: 3
  event: Elastic Launched Glider
  place: 14
- team: 3
  event: Experimental Design
  place: 2
- team: 3
  event: Mission Possible
  place: 2
- team: 3
  event: Rocks and Minerals
  place: 7
- team: 3
  event: Scrambler
  place: 2
- team: 3
  event: We've Got Your Number
  place: 11
- team: 3
  event: Write It Do It
  place: 2
- team: 4
  event: Astronomy
  participated: false
- team: 4
  event: Circuit Lab
  place: 12
- team: 4
  event: Compound Machines
  place: 2
- team: 4
  event: Disease Detectives
  place: 8
- team: 4
  event: Dynamic Planet
  place: 9
- team: 4
  event: Elastic Launched Glider
  place: 17
- team: 4
  event: Experimental Design
  place: 11
- team: 4
  event: Mission Possible
  place: 3
- team: 4
  event: Rocks and Minerals
  place: 10
- team: 4
  event: Scrambler
  participated: false
- team: 4
  event: We've Got Your Number
  place: 9
- team: 4
  event: Write It Do It
  place: 5
- team: 5
  event: Astronomy
  place: 16
- team: 5
  event: Circuit Lab
  place: 2
- team: 5
  event: Compound Machines
  participated: false
- team: 5
  event: Disease Detectives
  place: 4
- team: 5
  event: Dynamic Planet
  place: 15
- team: 5
  event: Elastic Launched Glider
  participated: false
- team: 5
  event: Experimental Design
  place: 6
- team: 5
  event: Mission Possible
  participated: false
- team: 5
  event: Rocks and Minerals
  place: 15
- team: 5
  event: Scrambler
  participated: false
- team: 5
  event: We've Got Your Number
  place: 6
- team: 5
  event: Write It Do It
  place: 15
- team: 6
  event: Astronomy
  place: 5
- team: 6
  event: Circuit Lab
  place: 5
- team: 6
  event: Compound Machines
  place: 1
- team: 6
  event: Disease Detectives
  place: 1
- team: 6
  event: Dynamic Planet
  place: 3
- team: 6
  event: Elastic Launched Glider
  place: 8
- team: 6
  event: Experimental Design
  place: 1
- team: 6
  event: Mission Possible
  place: 15
- team: 6
  event: Rocks and Minerals
  place: 4
- team: 6
  event: Scrambler
  place: 4
- team: 6
  event: We've Got Your Number
  place: 1
- team: 6
  event: Write It Do It
  place: 3
- team: 7
  event: Astronomy
  place: 18
- team: 7
  event: Circuit Lab
  participated: false
- team: 7
  event: Compound Machines
  participated: false
- team: 7
  event: Disease Detectives
  participated: false
- team: 7
  event: Dynamic Planet
  participated: false
- team: 7
  event: Elastic Launched Glider
  place: 12
- team: 7
  event: Experimental Design
  place: 10
- team: 7
  event: Mission Possible
  participated: false
- team: 7
  event: Rocks and Minerals
  participated: false
- team: 7
  event: Scrambler
  place: 1
- team: 7
  event: We've Got Your Number
  participated: false
- team: 7
  event: Write It Do It
  place: 12
- team: 8
  event: Astronomy
  place: 11
- team: 8
  event: Circuit Lab
  place: 9
- team: 8
  event: Compound Machines
  place: 9
- team: 8
  event: Disease Detectives
  place: 9
- team: 8
  event: Dynamic Planet
  place: 17
- team: 8
  event: Elastic Launched Glider
  place: 9
- team: 8
  event: Experimental Design
  place: 5
- team: 8
  event: Mission Possible
  place: 9
- team: 8
  event: Rocks and Minerals
  place: 3
- team: 8
  event: Scrambler
  place: 10
- team: 8
  event: We've Got Your Number
  place: 17
- team: 8
  event: Write It Do It
  place: 16
- team: 9
  event: Astronomy
  place: 3
- team: 9
  event: Circuit Lab
  place: 6
- team: 9
  event: Compound Machines
  place: 13
- team: 9
  event: Disease Detectives
  place: 13
- team: 9
  event: Dynamic Planet
  place: 7
- team: 9
  event: Elastic Launched Glider
  place: 3
- team: 9
  event: Experimental Design
  place: 12
- team: 9
  event: Mission Possible
  place: 8
- team: 9
  event: Rocks and Minerals
  place: 18
- team: 9
  event: Scrambler
  place: 3
- team: 9
  event: We've Got Your Number
  place: 13
- team: 9
  event: Write It Do It
  place: 7
- team: 10
  event: Astronomy
  place: 6
- team: 10
  event: Circuit Lab
  place: 10
- team: 10
  event: Compound Machines
  participated: false
- team: 10
  event: Disease Detectives
  place: 11
- team: 10
  event: Dynamic Planet
  place: 10
- team: 10
  event: Elastic Launched Glider
  place: 10
- team: 10
  event: Experimental Design
  place: 7
- team: 10
  event: Mission Possible
  participated: false
- team: 10
  event: Rocks and Minerals
  place: 14
- team: 10
  event: Scrambler
  participated: false
- team: 10
  event: We've Got Your Number
  participated: false
- team: 10
  event: Write It Do It
  place: 13
- team: 11
  event: Astronomy
  place: 2
- team: 11
  event: Circuit Lab
  place: 14
- team: 11
  event: Compound Machines
  place: 15
- team: 11
  event: Disease Detectives
  place: 5
- team: 11
  event: Dynamic Planet
  place: 4
- team: 11
  event: Elastic Launched Glider
  place: 5
- team: 11
  event: Experimental Design
  place: 9
- team: 11
  event: Mission Possible
  place: 6
- team: 11
  event: Rocks and Minerals
  place: 12
- team: 11
  event: Scrambler
  place: 6
- team: 11
  event: We've Got Your Number
  place: 8
- team: 11
  event: Write It Do It
  place: 4
- team: 12
  event: Astronomy
  place: 7
- team: 12
  event: Circuit Lab
  place: 11
- team: 12
  event: Compound Machines
  participated: false
- team: 12
  event: Disease Detectives
  place: 16
- team: 12
  event: Dynamic Planet
  place: 11
- team: 12
  event: Elastic Launched Glider
  participated: false
- team: 12
  event: Experimental Design
  participated: false
- team: 12
  event: Mission Possible
  place: 11
- team: 12
  event: Rocks and Minerals
  place: 17
- team: 12
  event: Scrambler
  participated: false
- team: 12
  event: We've Got Your Number
  place: 16
- team: 12
  event: Write It Do It
  place: 17
- team: 13
  event: Astronomy
  place: 4
- team: 13
  event: Circuit Lab
  place: 13
- team: 13
  event: Compound Machines
  place: 11
- team: 13
  event: Disease Detectives
  place: 3
- team: 13
  event: Dynamic Planet
  place: 13
- team: 13
  event: Elastic Launched Glider
  place: 2
- team: 13
  event: Experimental Design
  place: 3
- team: 13
  event: Mission Possible
  place: 1
- team: 13
  event: Rocks and Minerals
  place: 2
- team: 13
  event: Scrambler
  place: 7
- team: 13
  event: We've Got Your Number
  place: 14
- team: 13
  event: Write It Do It
  place: 6
- team: 14
  event: Astronomy
  place: 10
- team: 14
  event: Circuit Lab
  place: 18
- team: 14
  event: Compound Machines
  place: 6
- team: 14
  event: Disease Detectives
  place: 17
- team: 14
  event: Dynamic Planet
  place: 14
- team: 14
  event: Elastic Launched Glider
  place: 1
- team: 14
  event: Experimental Design
  place: 14
- team: 14
  event: Mission Possible
  place: 12
- team: 14
  event: Rocks and Minerals
  place: 1
- team: 14
  event: Scrambler
  participated: false
- team: 14
  event: We've Got Your Number
  place: 15
- team: 14
  event: Write It Do It
  place: 18
- team: 15
  event: Astronomy
  place: 15
- team: 15
  event: Circuit Lab
  place: 8
- team: 15
  event: Compound Machines
  place: 14
- team: 15
  event: Disease Detectives
  place: 18
- team: 15
  event: Dynamic Planet
  place: 12
- team: 15
  event: Elastic Launched Glider
  place: 13
- team: 15
  event: Experimental Design
  place: 16
- team: 15
  event: Mission Possible
  place: 14
- team: 15
  event: Rocks and Minerals
  place: 6
- team: 15
  event: Scrambler
  place: 12
- team: 15
  event: We've Got Your Number
  place: 12
- team: 15
  event: Write It Do It
  place: 8
- team: 17
  event: Astronomy
  place: 17
- team: 17
  event: Circuit Lab
  place: 4
- team: 17
  event: Compound Machines
  place: 10
- team: 17
  event: Disease Detectives
  place: 12
- team: 17
  event: Dynamic Planet
  place: 5
- team: 17
  event: Elastic Launched Glider
  place: 6
- team: 17
  event: Experimental Design
  participated: true
- team: 17
  event: Mission Possible
  place: 4
- team: 17
  event: Rocks and Minerals
  place: 16
- team: 17
  event: Scrambler
  place: 5
- team: 17
  event: We've Got Your Number
  place: 3
- team: 17
  event: Write It Do It
  place: 14
- team: 18
  event: Astronomy
  place: 8
- team: 18
  event: Circuit Lab
  place: 16
- team: 18
  event: Compound Machines
  place: 7
- team: 18
  event: Disease Detectives
  place: 14
- team: 18
  event: Dynamic Planet
  place: 16
- team: 18
  event: Elastic Launched Glider
  place: 4
- team: 18
  event: Experimental Design
  place: 13
- team: 18
  event: Mission Possible
  place: 7
- team: 18
  event: Rocks and Minerals
  place: 9
- team: 18
  event: Scrambler
  place: 8
- team: 18
  event: We've Got Your Number
  place: 10
- team: 18
  event: Write It Do It
  place: 19
- team: 19
  event: Astronomy
  place: 1
- team: 19
  event: Circuit Lab
  place: 1
- team: 19
  event: Compound Machines
  place: 4
- team: 19
  event: Disease Detectives
  place: 10
- team: 19
  event: Dynamic Planet
  place: 6
- team: 19
  event: Elastic Launched Glider
  place: 11
- team: 19
  event: Experimental Design
  place: 4
- team: 19
  event: Mission Possible
  place: 13
- team: 19
  event: Rocks and Minerals
  place: 5
- team: 19
  event: Scrambler
  place: 11
- team: 19
  event: We've Got Your Number
  place: 2
- team: 19
  event: Write It Do It
  place: 1
- team: 20
  event: Astronomy
  place: 12
- team: 20
  event: Circuit Lab
  place: 17
- team: 20
  event: Compound Machines
  place: 3
- team: 20
  event: Disease Detectives
  place: 6
- team: 20
  event: Dynamic Planet
  place: 1
- team: 20
  event: Elastic Launched Glider
  place: 16
- team: 20
  event: Experimental Design
  place: 8
- team: 20
  event: Mission Possible
  participated: false
- team: 20
  event: Rocks and Minerals
  place: 8
- team: 20
  event: Scrambler
  place: 9
- team: 20
  event: We've Got Your Number
  place: 7
- team: 20
  event: Write It Do It
  place: 11
